<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Logout extends MDT_Controller {

    public function index() {     
              
        $data = array();
        $data['action_message'] = '';
        unset($_SESSION);  
        redirect('site');    
    }
}

